Package: rabbitmq-server / 3.6.10-1~bpo9+1

Metadata

Package Version Patches format
rabbitmq-server 3.6.10-1~bpo9+1 3.0 (quilt)

This package has no patches.